# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.sling.discovery.base.commons.BaseViewChecker
Modifier and Type
Constant Field
Value
`protected static final String`
`PROPERTY_ID_ENDPOINTS`
`"endpoints"`
`protected static final String`
`PROPERTY_ID_RUNTIME`
`"runtimeId"`
`protected static final String`
`PROPERTY_ID_SLING_HOME_PATH`
`"slingHomePath"`

org.apache.sling.discovery.base.connectors.ping.TopologyRequestValidator
Modifier and Type
Constant Field
Value
`public static final String`
`HASH_HEADER`
`"X-SlingTopologyHash"`
`public static final String`
`SIG_HEADER`
`"X-SlingTopologyTrust"`